Vulnerabilità: CVE-2018-19962


Un problema è stato scoperto nel Xen attraverso 4.11.x su AMD x86 piattaforme, possibilmente consentendo agli utenti guest OS per ottenere i privilegi di sistema operativo host perché le piccole mappature IOMMU sono non sicuro combinati in quelli più grandi.
http://www.securityfocus.com/bid/106182
https://support.citrix.com/article/CTX239432
https://www.debian.org/security/2019/dsa-4369
https://lists.fedoraproject.org/archives/list/[email protected]/message/UXC6BME7SXJI2ZIATNXCAH7RGPI4UKTT/
https://xenbits.xen.org/xsa/advisory-275.html
https://lists.debian.org/debian-lts-announce/2019/10/msg00008.html
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00072.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19962

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi